Sukhavita Clinic - Bug #3033

Perbaikan Report Timesheet
08/30/2024 10:36 AM - haykal haykal

Status: Closed Start date: 08/30/2024
Priority: Normal Due date:

Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Shofwan,

Untk report Timesheet tampaknya field Position nya bim mengambil dari field PositionEasy. Tolong ya agar di report ini mengambil
dari field PositionEasy.

Terimakasih.
Menu Path: Human Resource > Time Management > Time Report > Timesheet

Port: https://hris-sukhavita.minovais.com/
DB: MinovaES_Sukhavita
Sudah di ubah menjadi Position Easy yah

UPDATE
RDL: PRPTTMTIMESHEETCALENDER
SP: PRPTTMTIMESHEETHEADER

#2 - 08/30/2024 10:41 PM - shofwan shiddiq
- Status changed from New to QA Test

03/15/2025 12


https://hris-sukhavita.minovais.com/

- Assignee changed from shofwan shiddiq to haykal haykal

#3 - 08/30/2024 10:41 PM - shofwan shiddiq
Sudah sekalian juga di deploy ke Al Falah dan Easy

#4 - 09/02/2024 11:00 AM - haykal haykal
- Status changed from QA Test to Closed
